Zenithink ZT-180 & Android 2.1 - viele Fragen

  • 752 Antworten
  • Neuester Beitrag
Diskutiere Zenithink ZT-180 & Android 2.1 - viele Fragen im Zenithink Forum im Bereich Weitere Hersteller.
planetofrock

planetofrock

Fortgeschrittenes Mitglied
jovili schrieb:
Hallo,

hab mir fast den ganzen Thread hier durchgelesen und bin jetzt verwirrter als ganz am Anfang ;-)

welches der verlinkten Pads ist den nun das beste bzw. neueste, bzw. womit man am meisten anstellen kann

APad GF10 (Flytouch2) GPS - 10 Zoll - Android 2.1 - 1GHz CPU - HDMi- DHL Express. Jetzt Kaufen! | CECT-SHOP.com

10.2" zoll aPad Hdmi WiFi GPS Tablet PC ePad eBook MID bei eBay.de: Tablet Computer (endet 01.04.11 17:17:50 MESZ)

ich möchte aufjedenfall ein PAD haben wo ich verschiedene Firmwares ausprobieren kann.

Das ist Ansichtssache, beide sollen ganz gut sein, obwohl ich dir zum aPad raten würde (also der 2te Link), da ich ihn selbst in den Händen gehabt habe und er sehr schnell und flüssig läuft.
 
Zuletzt bearbeitet:
Mr. NiceGuy

Mr. NiceGuy

Erfahrenes Mitglied
Dem kann ich nur zustimmen.
 
planetofrock

planetofrock

Fortgeschrittenes Mitglied
Sooo, heute mein schönes ZT an den neuen Besitzer verschickt. Bei eBay ging er für 150€ weg. Nicht soooo toll, aber sowas passiert...
 
N

novigrad111

Neues Mitglied
Bin NEU hier,hab das ZT-180 ,wohl 1,wollte wissen ,wo man die Firmware ablesen kann (wurde schon mal gefragt-ohne Antwort) und die Auflösung 1024x574 oder 600.War bei Telefoninfo ,da steht nur kernel-Vers.2.6.32.9 und Buildnr. p7901a-eng2.1-update1 ERE27 eng.wwang.20100826.112720 test keys. Heißt das meine ist 2010 0826 ??? Version .Würde es gern flashen auf 2.2 .
Firmware-Version 2.1-update 1 ...und nix weiter
-und zweitens erkennt mein Laptop das Pad nicht unter(Windows VISTA 32 BIT) und es kann sich keinen Treiber holen-finden!!
 
N

novigrad111

Neues Mitglied
Ach ja hab paar andere Threads schon gelesen und mich hier durch alle 69 Seiten durchgeackert -ohne Erfolg.
Hoffe hilft mir Jemand. Thanks
 
planetofrock

planetofrock

Fortgeschrittenes Mitglied
2) Die USB-Treiber musst du dir selbst aus dem Netz laden. Das ist aber kein Problem, denn wenn du das Burning Tool downloadest, sollten auch die USB Treiber dabei sein. Einfach Windows sagen, dass er in dem Verzeichnis suchen soll. Sollte das nicht klappen empfehle ich WindowsXP falls zur Hand
How to flash/upgrade Zenithink ZT-180 ePad firmware (ROM)

1) Das hast du schon richtig gedeutet. Die neuste Firmware für den ZT-180 Version 1
ist 1204 bei Android 2.1
und 20110115 bei Android 2.2
Download hier:
latest software-ÉîÛÚÊÐ׿Äá˹¿Æ¼¼ÓÐÏÞ¹«Ë¾
 
N

novigrad111

Neues Mitglied
planetofrock schrieb:
2) Die USB-Treiber musst du dir selbst aus dem Netz laden. Das ist aber kein Problem, denn wenn du das Burning Tool downloadest, sollten auch die USB Treiber dabei sein. Einfach Windows sagen, dass er in dem Verzeichnis suchen soll. Sollte das nicht klappen empfehle ich WindowsXP falls zur Hand
How to flash/upgrade Zenithink ZT-180 ePad firmware (ROM)

1) Das hast du schon richtig gedeutet. Die neuste Firmware für den ZT-180 Version 1
ist 1204 bei Android 2.1
und 20110115 bei Android 2.2
Download hier:
latest software-ÉîÛÚÊÐ׿Äá˹¿Æ¼¼ÓÐÏÞ¹«Ë¾
NAJA WOLLTE WISSEN ;WO ICH MEINE Firmware angaben finde.und hab LEIDER kein XP mehr.aber versuche Burntool.wollte halt wissen was bei mir drauf ist.
 
M

MSuppus

Neues Mitglied
Hallo habe das ZT-180 1.Version mit 256MB. Habe die Firmware auf Android 2.2 0120 aktualisiert und habe folgende Probleme:

1. Gerät läst sich nicht immer normal ausschalten.
2. Kann keine größeren Apps installieren z.B. Angry Birds
kommt immer die Meldung (Anwendung nicht installiert)
3. Kann keine Apps auf die SD-Karte installieren.

vielen Dank schon mal vorraus!!!
 
planetofrock

planetofrock

Fortgeschrittenes Mitglied
@novigrad111: Du hast deine Firmwareversion doch schon gefunden. Deine Version ist 20100826, also NICHT die neuste!

@MSuppus: Wie kommst du darauf, dass 0120 die neuste FW ist? Meines Wissens nach ist die 20110115 die neuste 2.2er Version. Würde dir aber empfehlen die 2.1er Version zu installieren, da sie weniger Fehler hat. Und der interne Speicher ist so groß, dass es mir eigentlich sinnfrei erscheint App2SD zu benutzen
 
Frankv

Frankv

Erfahrenes Mitglied
MSuppus schrieb:
Hallo habe das ZT-180 1.Version mit 256MB. Habe die Firmware auf Android 2.2 0120 aktualisiert und habe folgende Probleme:

1. Gerät läst sich nicht immer normal ausschalten.
2. Kann keine größeren Apps installieren z.B. Angry Birds
kommt immer die Meldung (Anwendung nicht installiert)
3. Kann keine Apps auf die SD-Karte installieren.

vielen Dank schon mal vorraus!!!

flashe zurück auf die 1204 und das gerät läuft einigermaßen gut

flash Angry Birds -> http://www.zenithink.com/en/news_view.asp?id=601
 
Zuletzt bearbeitet:
M

MSuppus

Neues Mitglied
Danke für die schnellen antworten, habe auf die 1204 zurückgeflasht, mein ZT-180 läuft wieder stabil.
Eine Frage hätte ich noch. Würde es sich lohnen auf Android 2.2 zu flashen wenn die Firmware erstmal stabil läuft, beim ZT-180 1.Version?

Vielen Dank schon mal im vorraus
 
planetofrock

planetofrock

Fortgeschrittenes Mitglied
Da das ZT-180 eigentlich eine ziemlich große App-Partition hat, lohnt sich ein Wechsel zu 2.2 eigentlich nicht. Es läuft momentan sowieso nicht stabil auf dem ZT und das einzige was duch die Version verbessert wird ist das App2SD. Aber wie gesagt, bei so viel Speicherplatz eher unnötig (da Apps im Vergleich ziemlich wenig Platz belegen)
 
AdO089

AdO089

Lexikon
Joa, habe auch nen Wechsel probiert, vorallem wegen App2SD. Aber das ist nicht nötig!

Angry birds läuft doch ohne Probleme???

Übrigens auch Asphalt 5 HD und noch viele weitere HD Spiele, das ist das geniale!

Ich liebe mein Tablett!

Dass einzige was mich stört, ist das fehlende Flash und die fehlende Rootfähigkeit!

Gruß,
Andi
 
R

richyger

Neues Mitglied
Hallo und Gruss an alle. Bin hier neu im Forum. Ich hab seit einer Woche das Zenithink V2
mit 512MB und Android 2.2 . Hab die neueste FW vom 12.03.2011 draufgespielt. Habe gehofft, dass es damit stabiler läuft. Ist aber nicht so. Kann mir jemand verraten, ob diese Probleme, wie Einfrieren des Bildes z.B. bei Angry Birds, Standard sind oder ob mein Pad einen Hardwarefehler hat?
 
planetofrock

planetofrock

Fortgeschrittenes Mitglied
Zu dem V2 kann ich leider nicht viel sagen, da ich nur das V1 hatte. Aber ich glaub nicht, dass es sich um einen Hardwarefehler handelt, denn auch beim V1 gibt es einige Probleme. Aber schreib doch mal ausführlicher wo genau dein Problem liegt
 
R

richyger

Neues Mitglied
Tja, es nervt einfach das z.B. beim Surfen oder speziell im Spiel: Angry Birds das Teil voll abschmiert. Entweder Bildschirm friert ein oder bootet neu. Das ist so, als damals Windows 98 rauskam. Ich hoffe es gibt bald eine stabile FW Version. Alles andere funktioniert, sogar der UMTS Stick von 1und1.
 
AdO089

AdO089

Lexikon
planetofrock schrieb:
Zu dem V2 kann ich leider nicht viel sagen, da ich nur das V1 hatte. Aber ich glaub nicht, dass es sich um einen Hardwarefehler handelt, denn auch beim V1 gibt es einige Probleme. Aber schreib doch mal ausführlicher wo genau dein Problem liegt
Wasfür Probleme hast du it v1 und mit welcher FW?

Ich habe die 1204 und es laufen ale 3 Versionen von Angrybirds, Worms, Asphalt 5 HD (nur mit Displaylenkrad), und sogar der Playstation Emulator und somit 1000e Playstation Spiele. Ich möhte das Teil niiiiiieeeeeeeee mehr missen, und es war die aller geilste Entscheidung das Ding zu kaufen!

Gruß,
Andi
 
R

richyger

Neues Mitglied
Und wo gibst Playstation Spiele? Und wie heißt der PS Emulator?
 
AdO089

AdO089

Lexikon
Zuletzt bearbeitet:
planetofrock

planetofrock

Fortgeschrittenes Mitglied
AdO089 schrieb:
Wasfür Probleme hast du it v1 und mit welcher FW?

Ich habe die 1204 und es laufen ale 3 Versionen von Angrybirds, Worms, Asphalt 5 HD (nur mit Displaylenkrad), und sogar der Playstation Emulator und somit 1000e Playstation Spiele. Ich möhte das Teil niiiiiieeeeeeeee mehr missen, und es war die aller geilste Entscheidung das Ding zu kaufen!

Gruß,
Andi
Mit der 1204 FW läuft auch alles ziemlich stabil. Ich meinte nur, dass V2 noch Probleme machen kann, je nachdem welche FW man drauf hat. Hat beim V1 auch etwas gedauert bis alles so lief wie es sollte. Wobei die 2.2 Version für V1 nicht ganz so stabil ist :winki: